Subject: Re: New Direction IRA
From: "Michael B" <[email-masked]>
To: "Marsha McCollum" <[email-masked]>
Date: Mon, 11 May 2015 13:25:44 -0400

Hello Marsha.
I appreciate you reaching out to me.  I have signed up for the account but still need to send in payment for the application.  Would the coupon you sent me be applicable for my new application or just for future fees?  I wasn't sure if I could only get this discount if I mailed in my application and payment.  I could submit payment on line or mail it in.  Let me know what might be the best way to proceed.
Thank you,
Michael B
LLPS

From: Marsha McCollum 
Sent: Monday, May 11, 2015 1:13 PM
To: [email-masked] 
Subject: New Direction IRA

Hello Mike -

My name is Marsha McCollum and I am a client representative in the Precious Metals department at New Direction IRA. I want to thank you for choosing us to manage your retirement funds.  I would like to establish a few things. 

First, I saw that Troy Townsend referred you. Will you be purchasing from GoldSilver as well? New Direction IRA does not recommend or endorse dealers or depositories, so you can work with any dealer that you would like. Please let me know if you have determined who the dealer will be.

Second, since Troy referred you, both of you are able to receive a discount on fees. I have attached our Referral Coupon. Please complete that and send it back to us at your earliest convenience. 

The last question I have is how you plan to fund your account. You can transfer another IRA, rollover a retirement account, make a contribution, or a combination of any of these options.

Please feel free to contact me directly via email or at 877-742-1270 X 103.

Best Regards,

 

Marsha McCollum

Precious Metals Specialist

New Direction IRA, Inc.

1070 West Century Drive,  Suite 101 

Louisville, Colorado  80027 

Phone: (303) 546-7930 

Fax: (303) 665-5962

Toll Free: (877) 742-1270 Ext 103

[email-masked]

Check us out at newdirectionira.com

For our FREE educational events on Self-Directed IRAs, visit: http://events.NewDirectionIRA.com/ 

DISCLAIMER: New Direction IRA, Inc. does not render tax, legal, accounting, investment, or other professional advice. If tax, legal, accounting, investment, or other similar expert assistance is required, the services of a competent professional should be sought. 

CIRCULAR 230 NOTICE: As required by U.S. Treasury rules, we inform you that if any Federal tax advice is contained in this email, including attachments (in spite of our best efforts not to provide any tax advice), it is not intended or written to be used, and cannot be used, by any person (1) for the purpose of avoiding any penalties that may be imposed by the Internal Revenue Service, or (2) to promote, market, or recommend to another party any matter addressed herein.

CONFIDENTIALITY: This email message and any attachments are intended solely for the use of the addressee(s) and may be confidential. Any unauthorized review, use, disclosure, copying or distribution is expressly prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message and any attachments.